uuid: 381e687a-c61c-4292-a741-5eecc93dc55d
langcode: en
status: true
dependencies: {  }
name: 'Warranty repair service request'
id: warranty_repair_service_request
description: ''
format: html
priority: 0
receipt: true
from_name: RANGEMASTER
subject: '[[simplenews-newsletter:name]] [node:title]'
from_address: noreply@domain.com
hyperlinks: true
new_account: 'off'
opt_inout: single
weight: 0
